.white-box {
  max-width: 100%;
  font-family: "montserratregular";
}

.contact-us {
  background: url(/assets/images/footter-bg.png) no-repeat center;
  background-size: cover;
  padding: 45px 0px;
}
.contact-form-wrapper {
  max-width: 1109px;
  margin: 0 auto;
  background-color: #ffffff;
  padding: 60px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
  -ms-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
  position: relative;
}
.contact-form-wrapper::before {
  content: "";
  background: url(/assets/images/location.png) no-repeat center;
  width: 376px;
  height: 667px;
  position: absolute;
  display: block;
  right: -5px;
  top: -15px;
}
.contact-form-wrapper h2 {
  font-family: Montserrat-Medium;
  font-size: 42px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: normal;
  text-align: center;
  color: #5c6773;
}

@media (max-width: 767px) {
  .contact-us {
    padding: 30px 0px;
  }
  .contact-form-wrapper {
    padding: 25px;
  }
  .contact-form-wrapper h2 {
    font-size: 26px;
  }
  .contact-form-wrapper::before {
    display: none;
  }
  .privacy-policy {
    margin-bottom: 40px;
  }
  .privacy-policy + .before-login .card-footer {
    margin-top: 50px;
  }
}

.list1 .list-group-item {
  display: inline;
  border: 0px none;
  padding: 10px 0px 10px 32px;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: normal;
  text-align: left;
  color: #686b77;
}
.devider {
  background-color: #a772d4;
  width: 200px;
  height: 4px;
  display: block;
  margin: auto;
  position: relative;
  margin-top: 5px;
}
.devider:after {
  position: absolute;
  background-color: #a772d4;
  width: 80px;
  height: 8px;
  top: -2px;
  content: "";
  left: 32%;
}

.privacy-policy {
  text-align: left;
}
.privacy-policy .para-2 {
  padding-right: 20px;
  margin-bottom: 10px;
  line-height: 24px;
}
.privacy-policy .cmn-heading1 {
  text-align: left;
  margin-bottom: 30px;
}
.privacy-policy .para-2 {
  font-size: 14px;
}

.list1 .list-group-item {
  display: inline;
  border: 0px none;
  padding: 10px 0px 10px 32px;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: normal;
  text-align: left;
  color: #686b77;
  background: url(../../assets/images/list1-icon.png) no-repeat left 16px;
  font-family: "montserratregular";
}

.sub-list .list-group-item{background: none !important; position: relative;padding-left: 25px;}
.sub-list .list-group-item::before{content: "-"; position: absolute; left: 0px; top: 10px;}

.cmn-heading5 {
  font-family: "montserratsemibold";
  font-size: 16px;
  color: #5c6773;
}
.cmn-setting .cmn-heading5 {
  margin-top: 5px;
}